<config>
  <cart cdprices="-" warningPositionIsAbove="true" />
  <order tabbottom="yes" itemframe ="no" />
  <icon_type>jpg</icon_type>
  
  <!-- Schriftart -->
  <fontfamily>Arial</fontfamily>
  
  <!-- Schriftgroesse -->
  <fontsize>9</fontsize>
  
  <!-- Menuzeile Hintergrundfarbe (Windows 2000/XP) -->
  <menubar setPaletteBackgroundColor="#FCE012" />

  <assistant
	  whiteLabelAssistant="false"
	  suppressSaveLayout="false" 
	  enableForwardAndBack="false" 
	  preferredCoverType="hardcover"
	  canStartOnHelp="false"
    previewOnFinish="false" />

  <pricelist forceSuppressBookDiscounts="false" />
  <dockwidgets tabsOnTop="true" storyboard="top" />

  <orderwizard useWebKitForFormBasedPayment="linux,mac" />
  <adornerhandletype mode="rect" animation="true"/> <!-- erlaubt sind circle und rect -->

<!--
  <toolbarcss></toolbarcss>
-->
  <toolbarcss>border-style: none;</toolbarcss>

  
  <!-- Farben von Gruppen von Widgets konfigurieren -->
 <colors>
	  <config role="surround"              color="#e0dfe3" />
	  <config role="outer"                 color="#005e97" />
	  <config role="inner"                 color="#ffffff" />
	  <config role="dialogbackground"      color="#ffffff" />
	  <config role="text"                  color="#000000" />
	  <config role="buttontext"            color="#000000" />
	  <config role="wizardtitlebackground" color="#bd012c" />
	  <config role="wizardtitleforeground" color="#ffffff" />
	  <config role="highlight"             color="#fdd679" />
	  <config role="adorner-handle"        color="#ac0f2e" />
	  <config role="adorner-handle-outline" color="#000000" />
	  <config role="grid"                  color="#C0C0C0" />
	  <config role="light"                 color="#ebebeb" />
	  <config role="tile"                  color="#fdfcc3" />
	  <config role="outertext"             color="#ffffff" />
	  <config role="linktext"              color="#000066" />
	  <config role="default-gradient-start" color="#e4e4e4" /> <!-- #fdd679-->
	  <config role="default-gradient-end" color="#fcfcfc" /> <!-- #ffff5de -->
	  <config role="main-background-color" color="#ffffff" /> <!-- default waere #fff5de -->
	  <!-- Preislistendialog ANFANG -->
	  <config role="pricelist-header" color="#ffffff" />
	  <config role="pricelist-header-text" color="#ffffff" />
	  <config role="pricelist-top-frame" color="#ece9d8" />
	  <config role="pricelist-background" color="#ffffff" />
	  <config role="pricelist-alternate-background" color="#e7e7e7" />
	  <config role="pricelist-background-2" color="#dddddd" />
	  <config role="pricelist-alternate-background-2" color="#bbbbbb" />
	  <config role="pricelist-text" color="#000000" />
	  <config role="pricelist-transfer-background" color="#ffffff" />
	  <config role="pricelist-transfer-alternate-background" color="#e7e7e7" />
	  <config role="pricelist-transfer-background-2" color="#dddddd" />
	  <config role="pricelist-transfer-alternate-background-2" color="#bbbbbb" />
	  <config role="pricelist-transfer-text" color="#000000" />
	  <!-- Preislistendialog ENDE -->
	  <config role="splashscreen-color-textoutline" color="#AC0F2E" />
          <!-- #AC0F2E entspricht dem rot des splashscreen hintergrundes -->
          <config role="splashscreen-color-textbackground" color="#FFFFFF" /> 
	  <config role="teaser" color="#c00010" />
	  <config role="teaser-background-gradient-start" color="#ffffff" />
	  <config role="teaser-background-gradient-end" color="#e4e4e4" />
	  <config role="topbar-background-gradient-start" color="#FAFAFA" />
	  <config role="topbar-background-gradient-end" color="#C0C0C0" />
	  <config role="wizardpartbackground" color="#f7f7f7" /> <!-- die Farbe der Flächen im Fotobuchwizards -->
	  <config role="mainwindow-background" >
		  <gradient startx="10" starty="10" endx="1000" endy="1000" >
		  	<point pos="0.1" color="#ffffff" />
			<point pos="1.0" color="#999999" />
		</gradient>
	</config>
	  <config role="dockwidget-titlebar-background" >
		  <gradient startx="10" starty="10" endx="200" endy="100" >
		  	<point pos="0.1" color="#005e97" />
			<point pos="1.0" color="#005e97" />
		</gradient>
	</config>
	<config role="editor-background" >
		  <gradient startx="10" starty="10" endx="10" endy="2000" >
		  	<point pos="0.1" color="#fffff0" />
			  <point pos="1.0" color="#fffff0" />
		</gradient>
	</config>
	
 </colors>

 <!-- Reihenfolge der Items im -->
 <headline margin="0" spacing="0" tilewidth="20">
	 <item alignment="bottom">keyaccountlogo</item>
	 <item>stretch</item>
	 <item alignment="bottom">home</item>
	 <item alignment="bottom">open</item>
	 <item alignment="bottom">cart</item>
	 <item alignment="bottom">pricelist</item>
	 <item alignment="bottom">options</item>
	 <item alignment="bottom">update</item>
	 <item alignment="bottom">help</item>
	 <item>stretch</item>
	 <item alignment="bottom">programlogo</item>
 </headline>
 
 <dialogheader logoOffset="0">
 </dialogheader>
 
 <!-- Position der Versionsnummer auf dem Splashscreen -->
 <splashscreen fontfamily="Arial" fontsize="7" textposx="32" textposy="304" versionposx="410" versionposy="304"/>
 
 <!-- Dateiname der Layout-XMl-Datei für den StartScreen -->
 <startscreen layout = "startscreen/layout.xml"/>

 <!-- Position und Größe der Box, die auf dem Startscreen die Beschreibungstexte enthält -->
 <infobox xpos="240" ypos="530" width="715" height="85"/>
 
 <!-- Fonts, die keine sichtbaren Zeichen produzieren, rausfiltern? -->
 <fonts filterDefectiveFonts="true" />

 <defaultOrderSource inputSource="0" deliveryType="0" />
 
 <head menu="mac" headline="windows,linux" />
 
 <!-- Soll die Schaltflaeche "Warenkorb" in der unteren Toolbar als Icon mit Text oder nur als Icon dargestellt werden? -->
 <shopcartbutton long="" rightToLeft=""/>
 <!-- Soll die Speichern CheckBox per Default markiert sein oder nicht -->
 <leaveEditorDialog checkSave="false" />

</config>
